
/* ---------------------------code pour la page de compte Phoenix 
 * ------------------------*/
.pmpro, .pmpro .pmpro_card, .pmpro .pmpro_card_content, .pmpro .pmpro_levels_table, .pmpro_table{
	box-shadow:none;
}

.pmpro_section_title, li, a{
	color:#FFFFFF;
}

.pmpro, .pmpro .pmpro_card, .pmpro .pmpro_card_content, .pmpro .pmpro_levels_table, .pmpro_table{
	background-color: transparent !important;
}

.pmpro .pmpro_btn-cancel:hover, & .pmpro_btn-cancel:focus{
background-color: #0F0F0F0F !important
}

.pmpro_form_input{
	width:100%;
}
